Subject: bug#17054: 23.4; cursor stops blinking in minibuffer for Find File in viper-mode

From: Stefan <[email-masked]>
Date: Thu, 20 Mar 2014 20:50:54 -0400

> Start emacs (no init files).  type M-xviper-mode<ret>C-xC-f<esc> and the

The above doesn't work for me: I get prompted what level of viperism
I want.  So apparently you're not quite running it with "no init
files".

> cursor will stop blinking and disappear.

I selected "beginner" and then did the C-x C-f and the cursor blinked
just fine.  I tried it with both 23.4 and 24.3 under GNU/Linux.

Please try a more recent Emacs version first, and if the problem
subsists, try to reproduce it starting from "emacs -Q".

        Stefan